.sb-veranstaltungen {
  padding: 0.1em 0.8em 1em 0.8em; 
  background-color: #e8eaec;
  margin-bottom: 1.1em;
  }

.sb-veranstaltungen:first-child {
 margin-top: -1em;
}

.sb-veranstaltungen h2 {
  margin-top: 0.5em;
  font-weight: normal;
  color: #3971a9 !important;
  font-size: 150%;
}



a.button {
  display: block;
  color: #fff !important;
  text-transform: uppercase;
  padding: 0.4em; 
  margin-top: 1.5em;
  margin-left: 10%;
  width: 90%;
  background-color: #3971a9;
  border-radius: 8px 0 0 8px;
}

a.notfall {
  background-color: #bb3826;
}

a:hover.button {
text-decoration: none !important;
background-color: #A1B3C2 !important;
}


.rubric .heading {
  display: none;
}

div.mr_height_xs_ts div.rubric {
  height: 25em;
}




<!--Boxen 2-spaltig-->

.menue-boxen {
  display: table;
  width: 100%;
  margin-bottom: 1em;
}

.menue-boxen p {
  padding: 0em 0 0.5em 1.5em; 
}

.menue-boxen a {
  text-decoration: none !important;
  color: #333333;
 }

.menue-boxen a:hover {
  text-decoration: none !important;
  background-color: transparent;
  color: #0D6AA7;
 }

.menue-boxen h1 a {
  padding-left: 0.5em;
  margin-top: 0em;
  font-weight: normal;
  color: #3971a9 !important;
  font-size: 150%;
}

a:hover.h1{
text-decoration: none !important;
color: #87888a !important;
}


.menue-boxen ul {
 line-height: 2em;
 list-style-type: none;
 margin-left: 2em;
}

.menue-boxen ul li {
 list-style-image: url(../bilder/de/startseite/pfeil.png);
}


.menue-row {
 display: table-row;
}

.menue-box {
  display: table-cell; 
  width: 5%;
 }

.menue-box .menue-box-inhalt {
  background-color: #f5f3f3;
  margin: 0 0 1em 0.5em;
  padding-top: 0.5em;
  padding-bottom: 1em;
  height: 100%;
}

.menue-box:first-child .menue-box-inhalt {
  margin: 0 0.5em 1em 0;
}



<!--Ende Boxen 2-spaltig-->





<!--Boxen 3-spaltig-->

.menue-boxen-dreispaltig {
  display: table;
  width: 100%;
  margin-bottom: 1em;
}

.menue-boxen-dreispaltig p {
  padding-left: 0.7em; 
}

.menue-boxen-dreispaltig a {
  text-decoration: none !important;
  color: #333333;
 }

.menue-boxen-dreispaltig a:hover {
  text-decoration: none !important;
  background-color: transparent;
  color: #0D6AA7;
 }

.menue-boxen-dreispaltig h1 a {
  padding-left: 0.5em;
  margin-top: 0em;
  font-weight: normal;
  color: #3971a9 !important;
  font-size: 150%;
  padding-right: 0;
}

a:hover-dreispaltig.h1{
text-decoration: none !important;
color: #87888a !important;
}

.menue-boxen-dreispaltig h2 a {
  padding-left: 0.5em;
  margin-top: 0em;
  font-weight: normal;
  color: #3971a9 !important;
  font-size: 135%;
}

a:hover-dreispaltig.h2{
text-decoration: none !important;
color: #87888a !important;
}

.menue-boxen-dreispaltig ul {
 line-height: 2em;
 list-style-type: none;
 margin-left: 2em;
}

.menue-boxen-dreispaltig ul li {
 list-style-image: url(../bilder/de/startseite/pfeil.png);
}


.menue-row-dreispaltig {
 display: table-row;
}

.menue-box-dreispaltig {
  display: table-cell; 
  min-width: 247px;
 }

.menue-box-dreispaltig .menue-box-inhalt-dreispaltig {
  background-color: #f5f3f3;
  margin: 0 6px 1em 0.5em;
  padding-top: 0.5em;
  padding-bottom: 1em;
  height: 100%;
}

.menue-box-dreispaltig:first-child .menue-box-inhalt-dreispaltig {
  margin: 0;
  margin-right: 6px;
}



<!--Ende Boxen 3-spaltig-->

